Subject: Re: Job | Tech Support Remote Screening
From: Shishu Kumar Yadav <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 18:58:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4545 Applicants

View All

Shishu Kumar Yadav
CAREER OBJECTIVE To build career in a growing organization, where I can get the opportunities to [prove my abilities By accepting challenge, fulfilling the organizational goal and climb the career ladder throught continuous Learning and commitment. PROFESSIONAL Experince:- Summary: I m motivated SEO Executive And Digital Marketing Executive up to 1.6 year successful professional experiment. 1.CloudMynds_Business Forse, A-82, Sector 63 Rd, A Block, Sector 63, Noida, (U.P), India. Worked As: SEO Executive From June 2019- Till Now. My Responsibilities: Managed search engine,audit documents on website and make recommendations. Conducted Keyword research based highly relevant and trafficked keywords. Suggested improvements for SEO: internet architecture, identify contentgaps and communicate any new contentopportunities. Significantly raised rankings of websites within top search engines(Google,Yahoo and MSN/Bing). Write end of month progress report. Prepare search engine ranking and traffi

Shortlist

Reject

Current Designation SEO Executive
Current Company CLOUDMYNDS SOLUTIONS
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
PG Diploma
Institute off engineering and rural technology(I.E.R.T)
B.A
Allahabad University
Key Skills
On-page Optimization, Off-page Optimization, Keyword Reserch, Keyword analysis, Google Analytics, Google Webmaster Tools, Blog Submission, Forum Posting, Blog Posting, Bookmarking, Classified, Blog Commenting, Directory Submission

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem